Cyberduck Mountain Duck CLI

#10637 closed defect (fixed)

Quick Look not working in Cyberduck 6.9.3

Reported by: rpaterson.bc Owned by:
Priority: normal Milestone: 7.0
Component: ftp Version: 6.9.3
Severity: normal Keywords: Quick look
Cc: Architecture:
Platform: macOS 10.13

Description

For a couple of months now, I have not been able to use the Quick Look function to view the contents of a .txt file. I'm using a MacBook Air running OS 10.13.6.

If I right-click on the file and choose Quick Look, I just get the spinning wheel. If I click once on the file name and hit my Spacebar, I just get the spinning wheel.

I know this function was working before Christmas but I don't know when it stopped working.

Change History (4)

comment:1 Changed on Feb 26, 2019 at 10:14:35 PM by rpaterson.bc

  • Platform set to macOS 10.13

comment:2 Changed on Mar 1, 2019 at 7:34:14 PM by dkocher

  • Milestone set to 6.9.4
  • Resolution set to fixed
  • Status changed from new to closed

Please update to version 6.9.4.

comment:3 Changed on Mar 20, 2019 at 12:48:59 PM by dkocher

  • Component changed from core to ftp
  • Milestone changed from 6.9.4 to 6.9.5

Duplicate for #10656.

comment:4 Changed on Jun 4, 2019 at 2:20:54 PM by dkocher

  • Milestone changed from 6.9.5 to 7.0

Ticket retargeted after milestone deleted

Note: See TracTickets for help on using tickets.
swiss made software